Bug 1989122 - rebase openshift/sdn to kube 1.22
Summary: rebase openshift/sdn to kube 1.22
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.9
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.9.0
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-02 13:40 UTC by Dan Winship
Modified: 2021-10-18 17:44 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:43:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1166 0 None None None 2021-08-02 13:40:56 UTC
Github openshift sdn pull 325 0 None None None 2021-08-02 13:41:08 UTC
Github openshift sdn pull 329 0 None None None 2021-08-02 13:40:47 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:44:03 UTC

Description Dan Winship 2021-08-02 13:40:21 UTC
We need to rebase openshift-sdn to 1.22

Comment 2 zhaozhanqi 2021-08-09 03:11:46 UTC
regression testing on 4.9.0-0.nightly-2021-08-07-175228, no issue found 

Move this verified.

Comment 5 errata-xmlrpc 2021-10-18 17:43:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.